gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/sprockets-rails

Sprockets implementation for Rails 4.x (and beyond) Asset Pipeline

Screenshots

  • sprockets-rails-3.4.2
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux
    test ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • sprockets-rails-3.4.1
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux
    test ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • sprockets-rails-3.4.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux
    test ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • sprockets-rails-3.3.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux
    test ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • sprockets-rails-3.2.2
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux
    test ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • sprockets-rails-2.3.3
    ~amd64 ~arm ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • sprockets-rails-2.3.2
    ~amd64 ~arm ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • sprockets-rails-2.3.1-r1
    ~amd64 ~arm ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • sprockets-rails-2.3.0
    ~amd64 ~arm ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • sprockets-rails-2.2.4
    ~amd64 ~arm ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • sprockets-rails-2.1.3
    ~amd64 ~arm ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • sprockets-rails-2.0.0
    ~amd64 ~arm ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main

Runtime Dependencies

sprockets-rails-3.4.2


ruby_targets_ruby26?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

sprockets-rails-3.4.1


ruby_targets_ruby26?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

sprockets-rails-3.4.0


ruby_targets_ruby26?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

sprockets-rails-3.3.0


ruby_targets_ruby26?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

sprockets-rails-3.2.2


ruby_targets_ruby25?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby25
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby25
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/actionpack-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/activesupport-5.2:*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/sprockets-3.0.0:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

sprockets-rails-2.3.3


ruby_targets_ruby19?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby19] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby19] >=dev-ruby/sprockets-2.8:*[ruby_targets_ruby19] <dev-ruby/sprockets-4:*[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby20] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby20] >=dev-ruby/sprockets-2.8:*[ruby_targets_ruby20] <dev-ruby/sprockets-4:*[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby21] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby21] >=dev-ruby/sprockets-2.8:*[ruby_targets_ruby21] <dev-ruby/sprockets-4:*[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

sprockets-rails-2.3.2


ruby_targets_ruby19?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby19] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby19] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby20] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby20] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby21] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby21] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

sprockets-rails-2.3.1-r1


ruby_targets_ruby19?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby19] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby19] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby20] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby20] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby21] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby21] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

sprockets-rails-2.3.0


ruby_targets_ruby19?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby19] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby19] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby20] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby20] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( >=dev-ruby/actionpack-3.0:*[ruby_targets_ruby21] >=dev-ruby/activesupport-3.0:*[ruby_targets_ruby21] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

sprockets-rails-2.2.4


ruby_targets_ruby19?
      ( >=dev-ruby/actionpack-3.0[ruby_targets_ruby19] >=dev-ruby/activesupport-3.0[ruby_targets_ruby19] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( >=dev-ruby/actionpack-3.0[ruby_targets_ruby20] >=dev-ruby/activesupport-3.0[ruby_targets_ruby20] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( >=dev-ruby/actionpack-3.0[ruby_targets_ruby21] >=dev-ruby/activesupport-3.0[ruby_targets_ruby21] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

sprockets-rails-2.1.3


ruby_targets_ruby19?
      ( >=dev-ruby/actionpack-3.0[ruby_targets_ruby19] >=dev-ruby/activesupport-3.0[ruby_targets_ruby19] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( >=dev-ruby/actionpack-3.0[ruby_targets_ruby20] >=dev-ruby/activesupport-3.0[ruby_targets_ruby20] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( >=dev-ruby/actionpack-3.0[ruby_targets_ruby21] >=dev-ruby/activesupport-3.0[ruby_targets_ruby21] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

sprockets-rails-2.0.0


ruby_targets_ruby19?
      ( >=dev-ruby/actionpack-3.0[ruby_targets_ruby19] >=dev-ruby/activesupport-3.0[ruby_targets_ruby19] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( >=dev-ruby/actionpack-3.0[ruby_targets_ruby20] >=dev-ruby/activesupport-3.0[ruby_targets_ruby20] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( >=dev-ruby/actionpack-3.0[ruby_targets_ruby21] >=dev-ruby/activesupport-3.0[ruby_targets_ruby21] >=dev-ruby/sprockets-2.8:2[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )